.menu-link {
    display: flex;
    color: var(--text-color);
    align-items: center;
    text-decoration: none;
    margin-right: 2rem;
}

.menu-link::after {
    font-family: 'Material Symbols Rounded', sans-serif !important;
    content: "\e313";
}

.menu-link:hover, .menu-link.active {
    color: rgb(var(--main-color));
}

.sub-menu {
    background: rgba(var(--text-color), .025);
    border-bottom: 1px solid rgba(var(--text-color), .1);
    overflow: hidden;
    max-height: 0;
}

.sub-menu.active {
    background: #FFF;
    border-bottom: 5px solid rgba(var(--main-color), 1);
    max-height: 500px;
    padding: 2rem 0;
    position: absolute;
    width: 100%;
    z-index: 1000;
}

.ticker {
    background-color: rgba(var(--main-color), .1);
    color: rgb(var(--main-color));
}

.accordion-item {
    margin: 1rem 0;
    border: none;
}

.accordion-button {
    background-color: rgba(var(--text-color), .05);
    color: #000;
    font-weight: bold;
    border: none;
    box-shadow: none;
    padding: 1rem;
    transition: background-color 0.3s ease;
    outline: none !important;
}

.accordion-body {
    background-color: rgba(var(--main-color), .1);
    padding: 1rem;
    border: none !important;
    color: rgb(var(--main-color));
}

a{
    color: rgb(var(--main-color));
    text-decoration: none;
}
